Subject: Re: [tap] RFC Status?

From: "Bruno P. Kinoshita" <[email-masked]>
Date: Tue, 12 Aug 2014 13:31:13 -0700

+1 as well. I can help giving opinion on issues. Let me know if you need help with something else too.

Bruno

------------------------------
Em ter, 12 de ago de 2014 17:13 BRT Andrew de Andrade escreveu:

>On Tue, Aug 12, 2014 at 12:36 PM, Jonathan Kingston <[email-masked]>
>wrote:
>
>> @Bruno I worked on the layout and the rest is on Github where
>> conversations can be continued for proposals as I didn't really like the
>> site being a wiki style. To gain any form of authority TAP needs to portray
>> itself much like any other body where conversations can be held elsewhere.
>>
>> My plan was to make a repo just for test proposals if you like in the
>> style of w3c proposals under the TestAnything org:
>> https://github.com/TestAnything
>>
>
>Agree. Moving everything under the TestAnything github org sounds like a
>solid approach.
>
>
>>
>> There is some bits that have been raised on Github which needs some
>> discussions as realistically people are developing alternatives to TAP
>> because of its shortcomings. However the JSON formats that have been
>> developed so far seem to have issues themselves despite being an attractive
>> concept.
>>
>
>Do you have any links to these alternatives and to discussions regarding
>what shortcomings in TAP that people are becoming frustrated with?
>
>
>> I am very much interested in it being an RFC however like the site
>> maintenance I am lacking a little in time.
>>
>
>Since the site is a github.io page, maintenance can be handled by any of us
>via a pull request. Are there any outstanding tasks that need to be
>addressed on the site?